## ros-melodic-actionlib-msgs 1.12.7

=== debian/changelog ===
ros-melodic-actionlib-msgs (1.12.7-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 06 Nov 2018 08:00:00 -0000

ros-melodic-actionlib-msgs (1.12.6-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 03 May 2018 07:00:00 -0000

ros-melodic-actionlib-msgs (1.12.5-0stretch) stretch; urgency=high

  * Fix spelling mistakes
  * Contributors: trorornmn

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 30 Sep 2016 07:00:00 -0000

ros-melodic-actionlib-msgs (1.12.4-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 22 Feb 2016 08:00:00 -0000

ros-melodic-actionlib-msgs (1.12.3-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 20 Apr 2015 07:00:00 -0000

ros-melodic-actionlib-msgs (1.12.2-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 21 Mar 2015 07:00:00 -0000

ros-melodic-actionlib-msgs (1.12.1-0stretch) stretch; urgency=high

  * updating outdated urls. fixes #52 <https://github.com/ros/common_msgs/issues/52>.
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 07:00:00 -0000

ros-melodic-actionlib-msgs (1.12.0-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 29 Dec 2014 08:00:00 -0000

ros-melodic-actionlib-msgs (1.11.6-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 04 Nov 2014 08:00:00 -0000

ros-melodic-actionlib-msgs (1.11.5-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 27 Oct 2014 07:00:00 -0000

ros-melodic-actionlib-msgs (1.11.4-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 19 Jun 2014 07:00:00 -0000

ros-melodic-actionlib-msgs (1.11.3-0stretch) stretch; urgency=high

  * Export architecture_independent flag in package.xml
  * Contributors: Scott K Logan

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-melodic-actionlib-msgs (1.11.2-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 24 Apr 2014 07:00:00 -0000

ros-melodic-actionlib-msgs (1.11.1-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 16 Apr 2014 07:00:00 -0000

ros-melodic-actionlib-msgs (1.11.0-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 04 Mar 2014 08:00:00 -0000

ros-melodic-actionlib-msgs (1.10.6-0stretch) stretch; urgency=high

  * fix actionlib_msgs for dry
  * use catkin_install_python() to install Python scripts #29 <https://github.com/ros/common_msgs/issues/29>
  * Contributors: Dirk Thomas

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 27 Feb 2014 08:00:00 -0000

ros-melodic-actionlib-msgs (1.10.5-0stretch) stretch; urgency=high

  * removing usage of catkin function not guaranteed available fixes #30 <https://github.com/ros/common_msgs/issues/30>
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 25 Feb 2014 08:00:00 -0000

ros-melodic-actionlib-msgs (1.10.4-0stretch) stretch; urgency=high

  * remove catkin usage from CMake extra file (fix #27 <https://github.com/ros/common_msgs/issues/27>)
  * Contributors: Dirk Thomas

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 18 Feb 2014 08:00:00 -0000

ros-melodic-actionlib-msgs (1.10.3-0stretch) stretch; urgency=high

  * python 3 compatibility
  * prefix invocation of python script with PYTHON_EXECUTABLE (ros/genpy#23 <https://github.com/ros/genpy/issues/23>)
  * make generated cmake relocatable

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-melodic-actionlib-msgs (1.10.2-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 19 Aug 2013 07:00:00 -0000

ros-melodic-actionlib-msgs (1.10.1-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 16 Aug 2013 07:00:00 -0000

ros-melodic-actionlib-msgs (1.10.0-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 13 Jul 2013 07:00:00 -0000

ros-melodic-actionlib-msgs (1.9.16-0stretch) stretch; urgency=high

  * update email in package.xml

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 May 2013 07:00:00 -0000

ros-melodic-actionlib-msgs (1.9.15-0stretch) stretch; urgency=high

  * fix handling spaces in folder names (ros/catkin#375 <https://github.com/ros/catkin/issues/375>)

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 08 Mar 2013 08:00:00 -0000

ros-melodic-actionlib-msgs (1.9.14-0stretch) stretch; urgency=high

  * fix bug using ARGV in list(FIND) directly (ros/genmsg#18 <https://github.com/ros/genmsg/issues/18>)

 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 19 Jan 2013 08:00:00 -0000

ros-melodic-actionlib-msgs (1.9.13-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 13 Jan 2013 08:00:00 -0000

ros-melodic-actionlib-msgs (1.9.12-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 Jan 2013 08:00:00 -0000

ros-melodic-actionlib-msgs (1.9.11-0stretch) stretch; urgency=high

  * add message_generation as a run dep for downstream
  * modified dep type of catkin

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 17 Dec 2012 08:00:00 -0000

ros-melodic-actionlib-msgs (1.9.10-0stretch) stretch; urgency=high

  * add missing downstream depend
  * switched from langs to message_* packages

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 13 Dec 2012 08:00:00 -0000

ros-melodic-actionlib-msgs (1.9.9-0stretch) stretch; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 22 Nov 2012 08:00:00 -0000

ros-melodic-actionlib-msgs (1.9.8-0stretch) stretch; urgency=high

  * add globbing for action files
  * updated variable to latest catkin
  * refactored extra file from 'in' to 'em'

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 14 Nov 2012 08:00:00 -0000


