## ros-melodic-actionlib-msgs 1.12.8

=== debian/changelog ===
ros-melodic-actionlib-msgs (1.12.8-1bionic) bionic; urgency=high

  * Update package maintainers (#170 <https://github.com/ros/common_msgs/issues/170>)
  * Bump CMake version to avoid CMP0048 warning (#158 <https://github.com/ros/common_msgs/issues/158>)
  * Contributors: Michel Hidalgo, Shane Loretz

 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 12 Jan 2021 00:00:00 -0000

ros-melodic-actionlib-msgs (1.12.7-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 06 Nov 2018 00:00:00 -0000

ros-melodic-actionlib-msgs (1.12.6-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 03 May 2018 00:00:00 -0000

ros-melodic-actionlib-msgs (1.12.5-1bionic) bionic; urgency=high

  * Fix spelling mistakes
  * Contributors: trorornmn

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 30 Sep 2016 00:00:00 -0000

ros-melodic-actionlib-msgs (1.12.4-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 22 Feb 2016 00:00:00 -0000

ros-melodic-actionlib-msgs (1.12.3-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 20 Apr 2015 00:00:00 -0000

ros-melodic-actionlib-msgs (1.12.2-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 21 Mar 2015 00:00:00 -0000

ros-melodic-actionlib-msgs (1.12.1-1bionic) bionic; urgency=high

  * updating outdated urls. fixes #52 <https://github.com/ros/common_msgs/issues/52>.
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 00:00:00 -0000

ros-melodic-actionlib-msgs (1.12.0-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 29 Dec 2014 00:00:00 -0000

ros-melodic-actionlib-msgs (1.11.6-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 04 Nov 2014 00:00:00 -0000

ros-melodic-actionlib-msgs (1.11.5-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 27 Oct 2014 00:00:00 -0000

ros-melodic-actionlib-msgs (1.11.4-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 19 Jun 2014 00:00:00 -0000

ros-melodic-actionlib-msgs (1.11.3-1bionic) bionic; urgency=high

  * Export architecture_independent flag in package.xml
  * Contributors: Scott K Logan

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 00:00:00 -0000

ros-melodic-actionlib-msgs (1.11.2-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 24 Apr 2014 00:00:00 -0000

ros-melodic-actionlib-msgs (1.11.1-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 16 Apr 2014 00:00:00 -0000

ros-melodic-actionlib-msgs (1.11.0-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 04 Mar 2014 00:00:00 -0000

ros-melodic-actionlib-msgs (1.10.6-1bionic) bionic; urgency=high

  * fix actionlib_msgs for dry
  * use catkin_install_python() to install Python scripts #29 <https://github.com/ros/common_msgs/issues/29>
  * Contributors: Dirk Thomas

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 27 Feb 2014 00:00:00 -0000

ros-melodic-actionlib-msgs (1.10.5-1bionic) bionic; urgency=high

  * removing usage of catkin function not guaranteed available fixes #30 <https://github.com/ros/common_msgs/issues/30>
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 25 Feb 2014 00:00:00 -0000

ros-melodic-actionlib-msgs (1.10.4-1bionic) bionic; urgency=high

  * remove catkin usage from CMake extra file (fix #27 <https://github.com/ros/common_msgs/issues/27>)
  * Contributors: Dirk Thomas

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 18 Feb 2014 00:00:00 -0000

ros-melodic-actionlib-msgs (1.10.3-1bionic) bionic; urgency=high

  * python 3 compatibility
  * prefix invocation of python script with PYTHON_EXECUTABLE (ros/genpy#23 <https://github.com/ros/genpy/issues/23>)
  * make generated cmake relocatable

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 07 Jan 2014 00:00:00 -0000

ros-melodic-actionlib-msgs (1.10.2-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 19 Aug 2013 00:00:00 -0000

ros-melodic-actionlib-msgs (1.10.1-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 16 Aug 2013 00:00:00 -0000

ros-melodic-actionlib-msgs (1.10.0-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 13 Jul 2013 00:00:00 -0000

ros-melodic-actionlib-msgs (1.9.16-1bionic) bionic; urgency=high

  * update email in package.xml

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 May 2013 00:00:00 -0000

ros-melodic-actionlib-msgs (1.9.15-1bionic) bionic; urgency=high

  * fix handling spaces in folder names (ros/catkin#375 <https://github.com/ros/catkin/issues/375>)

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 08 Mar 2013 00:00:00 -0000

ros-melodic-actionlib-msgs (1.9.14-1bionic) bionic; urgency=high

  * fix bug using ARGV in list(FIND) directly (ros/genmsg#18 <https://github.com/ros/genmsg/issues/18>)

 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 19 Jan 2013 00:00:00 -0000

ros-melodic-actionlib-msgs (1.9.13-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 13 Jan 2013 00:00:00 -0000

ros-melodic-actionlib-msgs (1.9.12-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 Jan 2013 00:00:00 -0000

ros-melodic-actionlib-msgs (1.9.11-1bionic) bionic; urgency=high

  * add message_generation as a run dep for downstream
  * modified dep type of catkin

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 17 Dec 2012 00:00:00 -0000

ros-melodic-actionlib-msgs (1.9.10-1bionic) bionic; urgency=high

  * add missing downstream depend
  * switched from langs to message_* packages

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 13 Dec 2012 00:00:00 -0000

ros-melodic-actionlib-msgs (1.9.9-1bionic) bionic; urgency=high




